
@import url('fonts.css');

.main{
background-color: #00B2D6
;	
width: 100%;
max-width: 500px;
margin:0 auto;
font-family: 'Rubik', sans-serif;
color: black;
}
.responsive-video iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}.responsive-video {position: relative;padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/padding-top: 0px;height: 0;overflow: hidden;}
.mainpp{
background-color: #f2c100;
max-width:400px;
margin:0 auto;
font-family: 'Rubik', sans-serif;
color: #4a4a4a;
}

.count{
color: white;
z-index:3;
}

.video{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5%;
}

@media screen and (max-width: 350px) {
    iframe {
        max-width: 90% !important;
		max-height: 60%;
        width: 420 !important;
        height: 60% !important;
    }
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
	z-index:10;
}

/* Modal Content */
.modal-content {
margin-bottom: 10px;
background-color: #AAE5F7;
margin-left: 10%;
margin-right: 12%;
padding: 10px;
color: white;
border-radius: 5px;
font-family: 'Rubik', sans-serif;
text-align: center;
z-index:10;
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}

.gamechangerinfo{
text-align: center;	
}

.rowtop{
padding: 40px;	
padding-bottom: 5px;
}

.titleslides{
margin-top: 2.5%;	
font-weight: 500;
font-family: 'Rubik', sans-serif;
}

.rowbot{
padding-left: 40px;
padding-right: 40px;
}

.smallbox{
	margin-top: 12%;
	border-radius: 7px;
	height: 25px;
	background-color: #f5d34c;
	border: solid 1px white;
	position: center;
	padding: 2px;
	margin-left: 2px;
	margin-right: 2px;
	margin-bottom: 2px;
}
.donationImage{
	padding: 15px;
	
}
.object{
	visibility: hidden;
	
}

.donatecontents{
	height: 100%;
    border-radius: 30px;
    text-align: center;
    border: 4px solid #aae5f7;
    color: #00b2d6;
    font-size: medium;
    background: #ffffff;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    margin: 3%;
}

.donatebutton{
position: absolute; 
top: 60%; 
left: 47%;
z-index:2;
width: 50%;
}

.ffhbutton{
    text-align: center;
    margin-top: 5%;
    margin-bottom: 5%;
}


.col-xs-4{
	padding-left: 5px;
	padding-right: 5px;
}


.outer{
	margin: 2px;
	background: rgba(255,255,255, 0.5);
	height: 100%;
	border: solid 2px black;
	border-radius: 10px;
}

.headertitle{
	margin-top: 2.5%;
	margin-bottom: 1.5%;
	text-transform: uppercase;
    letter-spacing: 1.5px;
}

.headertitletext{
	margin-bottom: 2.5%;
	text-transform: uppercase;
	color: #636363;
}

#slidetitle{
font-size: 10px;
}

.warumtext{
font-weight: light;	
	
}

.header{
height: 20%;
padding-top: 1%;
padding-bottom: 5%;
background-color: #ef5600;
font-size: 20px;
font-weight: lighter;
color: white;
}

.1day{
margin-top: 2%;
}

.clickheader{
margin-top: 7%;
margin-bottom: -5%;
text-align: center;
margin-top: 2.5%;
font-weight: 500;
font-family: 'Rubik', sans-serif;
}

.subpageformat{
text-align: center;
}

.paypalheader{
height: 50px;
padding-top: 5px;
background-color: #ef5600;
font-size: 20px;
font-weight: lighter;
color: white;
}

.heading{
font-weight: 500;
text-align: center;
}


.title{
    position: absolute;
    top: 87%;
    left: 7%;
    font-weight: 400;
    color: white;
    z-index: 1;
    line-height: 90%;
    width: 90%;
    display: block;
    line-height: 110%;
    letter-spacing: 0.08em;
}

.info{
width: 100%;
font-weight: light;
}

.social{
color: white;
font-weight: normal;
margin-top: 40%;
}

.shareNumber{
background-color: rgba(170,229,247,0.2);
margin-left: 10%;
margin-right: 10%;
margin-top: 2%;
margin-bottom: 12%;
border-radius: 4px;
}


.tageBox{
width: 100%;
overflow: hidden;
}

.tageNummer{
background-color: #AAE5F7;
width: 20%;
float: left;
height: 30%;
margin-top: 3%;
padding-top: 5%;
padding-bottom: 5%;
}

.infoTage{
left: 30%;
padding-left: 10px;
overflow: hidden;
}

.fbconnect{
background-color: #3b5998;
margin-left: 10%;
margin-right: 10%;
padding: 3%;
color: white;
border-radius: 5px;
margin-bottom: 10%;
}

.numberCircle {
border-radius: 50%;


width: 36px;
height: 36px;
padding: 8px;

background: #fff;
border: 2px solid #666;
color: #666;
text-align: center;

font: 32px Arial, sans-serif;
}

.textimpressum{
padding-left: 5%;
}

.mapindia
{	
padding: 5%;
margin-top: 25px;
margin-bottom: 50px;
border-radius: 5px; 	
}

.gamechanger{
color: #4a4a4a;
text-align: middle;
padding: 5%;
margin-top: 25px;
margin-bottom: 50px;
border-radius: 5px; 
background-color: transparent;
}

.interact{
color: #4a4a4a;
text-align: middle;
width: 90%;
padding: 5%;
margin-top: 7%;
margin-bottom: 50px;
background-color: #AAE5F7;
border-radius: 4px;
margin-left: 5%;
margin-right: 5%;
}

.infotxt{
padding: 2%;
padding-left: 5%;
padding-right: 5%;
text-align: middle;
}

.success{
text-align: middle;
background-color: white;
}


.footer{
position: relative;
width: 100%;
color: white;
text-align: center;
background-color: #00B2D6;
}

.colortextswipes{
color: white;	
font-weight: normal;
}

.colortextwho{
color: #636363;	
}

.footerText{
	font-weight: 200;
    font-family: inherit;
    line-height: 1.1;
    color: inherit;
    font-size: 30px;
    margin-top: 20px;
    margin-bottom: 10px;
}

.footerLinks{
font-weight: lighter;
padding-top: 3%;
padding-bottom: 8%;
}


.shareyour{
letter-spacing: 1px;
}

.sliderheader{
margin-bottom: 3%;
}

.about{
text-align: middle;
background-color: white;
width: 100%;
position: relative;
height: 100%;
padding-bottom: 5%;
}

.faqbg {
	
	width: 100%;
	height: auto;
	
	
	
}

.progressbar{
padding-left: 10%;
padding-right: 10%;
bottom: 0; 
width: 100%;
    margin-top: 7.25%;
    margin-bottom: 0%;
}

#newProgress {
padding-left: 5%;
padding-right: 5%;
margin-top: 5%;
bottom: 0; 
width: 100%;
}

.progress {
background: rgba(0, 178, 214, 0.35); 
border: 0px solid #00B2D6; 
border-radius: 5px; 
height: 35%;
}

.progress-bar-custom {
background: #00B2D6;
}

.progress-bar{
min-height: 2.6em;
	
}

.kids{
	margin-top: 4%;
    text-align: center;
    color: #636363;
}

.back-to-top {
    position: fixed;
    z-index: 999;
    bottom: 3%;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    width: inherit;
    max-width: inherit;
}

.arrowdown{
	max-height: 100%;
    max-width: 33%;
    display: block;
    margin: auto;
}

.donatebar {
    display: none;
    padding: 0;
    width: 100%;
    max-width: 500px;
    height: 10%;
    position: fixed;
    z-index: 999;
}

.logohand {
    max-width: 100%;
    max-height: 100%;
    padding: 4px;
}

#image {
position: absolute;
left: 0;
top: 0;
}
#text {
z-index: 100;
position: absolute;
color: white;
left: 30px;
top: 30px;
}

/* unvisited link */
a:link {
    color: white;
}

/* visited link */
a:visited {
    color: white;
}

/* mouse over link */
a:hover {
    color: white;
}

/* selected link */
a:active {
    color: white;
}

html{
background: white;
color: white;
}